Subject: Re: Czech national day - MiG-17F Gallery by Petr Koliba (by template #10)
From: "Steve Bamford ARC" <[email-masked]>
To: Pavel Šenk <[email-masked]>
Date: Thu, 28 Oct 2004 02:06:19 -0700

Hi Petr,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pavel Šenk 
  To: [email-masked] 
  Sent: Wednesday, October 13, 2004 10:25 PM
  Subject: Czech national day - MiG-17F Gallery by Petr Koliba (by template #10)

  "MiG-17F, 1/48, Smer" 

  by "Petr Koliba"

  MK Apolo, Czech republic
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have chosen this kit to be presented during our National day, here, on ARC. Many thanks to all of the ARC for such a feature and posibillity to present each country. Hope you enjoy this gallery.

  This model goes mostly out-of-the-box, only a few details were added. I added a few details to the cockpit - harness for the ejection seat and loading tows for the cannons. No aftermarket decals or sets were used. The model went good together, the only defect of this kit is that the real fuselage profile of the real airplane is rounded but in the kit the fuselage has oval profile. The shape of the model really nice represent the shape of real MiG-17F. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The model represents the real personal arcraft of Major General Jozef Kúkel, People's Czechoslovak Republic (CSLA). He was flying this machine in the year 1956.

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I used oil colors for weathering. The kit is painted with Humbrol and Agama enamels, the camouflage is sprayed with the help of Tamiya HG-T airbrush.

  I enjoyed the kit very well, it was quite easy to build and looks pretty good. 

  Thanks to my friend Pavel Senk for the photos and translation of this article.

  If you are interested in another models from modellers form the Czech republic, simply click the link to our modell club from Koprivnice.

  http://sweb.cz/modelklub.apolo

  Petr Koliba, MK APOLO Koprivnice, Czech Republic.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text C 2004 by "Petr Koliba & Pavel Senk"

  ---
  Odchozí zpráva neobsahuje viry.
  Zkontrolováno antivirovým systémem AVG (http://www.grisoft.cz).
  Verze: 6.0.776 / Virová báze: 523 - datum vydání: 12.10.2004